<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="styles/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Cabin:wght@400;500;600;700&family=Montserrat&family=Open+Sans&display=swap" rel="stylesheet">
</head>
<body>

    <header class="header">
        
        <nav class="header__top">
            
            <button class="header__logo">
                
                <img class="header__logo-img" src="img/logo_book.svg" alt="#" >
                
                bookRead

            </button>

            <div class="header__cash">

                <button class="header__cash-btn">0,00 €</button>

                <button class="header__cash-icon">
                    
                    <img src="img/cart/cart1.svg" alt="" class="header__cash-vector1">
                    <img src="img/cart/cart2.svg" alt="" class="header__cash-vector2">
                    <img src="img/cart/cart3.svg" alt="" class="header__cash-vector3">
                    <p class="header__cash-p">0</p>

                </button>

            </div>

        </nav>

        <mav class="header__bottom">

            <p class="header__left-title">Shop by category</p>

            <nav class="header__bottom-nav">

                <a href="" class="header__bottom-nav-a">Order Status</a>
                <a href="" class="header__bottom-nav-a">Wishlist</a>
                <a href="" class="header__bottom-nav-a">Sign in/Join</a>

            </nav>

        </nav>

    </header>

    <main class="main">

        <h1 class="main__title">Bestsellers – our most popular items, updated daily</h1>

        <div class="main__grid">

            <div class="main__card">
            
                <a href="">

                    <img src="img/cards/card1.jpg" alt="" class="main__card-img">

                    <p class="main__card-name">Final Offer</p>

                </a>

                    <p class="main__card-author">Lauren Asher</p>

                    <div class="main__card-price">
                        <p class="main__card-price-new">16,05 €</p>
                        <p class="main__card-price-old"></p>
                    </div>

                <button class="main__card-price-btn--pink">Add to basket</button>

                <div class="main__card-badge">
                    <p class="main__card-badge--hit">Hit</p>
                </div>

            </div>

            <div class="main__card">
            
                <a href="">

                    <img src="img/cards/card2.jpg" alt="" class="main__card-img">

                    <p class="main__name-card">It Ends With Us: The most</p>

                </a>

                    <p class="main__author-card">Colleen Hoover</p>

                    <div class="main__card-price">
                        <p class="main__card-price-new">10,52 €</p>
                        <p class="main__card-price-old"></p>
                    </div>

                <button class="main__card-price-btn--green">End up</button>

                <div class="main__card-badge">
                    <p class="main__card-badge--new">New</p>
                </div>

            </div>

            <div class="main__card">

                <a href="">

                    <img src="img/cards/card3.jpg" alt="" class="main__card-img">

                    <p class="main__card-name">Add to basket</p>

                </a>

                    <p class="main__card-author">James Clear</p>

                    <div class="main__card-price">
                        <p class="main__card-price-new">19,75 €</p>
                        <p class="main__card-price-old">22,00 €</p>
                    </div>

                <button class="main__card-price-btn--pink">Add to basket</button>

                <div class="main__card-badge">
                    <p class="main__card-badge--hit">Hit</p>
                    <p class="main__card-badge--sell">10% off</p>
                </div>

            </div>

            <div class="main__card">

                <a href="">

                    <img src="img/cards/card4.jpg" alt="" class="main__card-img">

                    <p class="main__card-name">The Creative Act</p>

                </a>

                    <p class="main__card-author">Rick Rubin</p>

                    <div class="main__card-price">
                        <p class="main__card-price-new">29,45 €</p>
                        <p class="main__card-price-old"></p>
                    </div>

                <button class="main__card-price-btn--pink">Add to basket</button>

            </div>

            <div class="main__card">

                <a href="">
                    
                    <img src="img/cards/card5.jpg" alt="" class="main__card-img">

                    <p class="main__card-name">Spare</p>

                </a>

                    <p class="main__card-author">Prince Harry the Duke of Sussex</p>

                    <div class="main__card-price">
                        <p class="main__card-price-new">29,71 €</p>
                        <p class="main__card-price-old">35,50 €</p>
                    </div>

                <button class="main__card-price-btn--pink">Add to basket</button>

                <div class="main__card-badge">
                    <p class="main__card-badge--hit">Hit</p>
                    <p class="main__card-badge--sell">16% off</p>
                </div>
                 
            </div>

            <div class="main__card">

                <a href="">

                  <img src="img/cards/card6.jpg" alt="" class="main__card-img">

                  <p class="main__card-name">Digital Minimalism</p>

                </a>

                  <p class="main__card-author">Cal Newport</p>

                  <div class="main__card-price">
                      <p class="main__card-price-new">11,94 €</p>
                      <p class="main__card-price-old">13,50 €</p>
                  </div>

                <button class="main__card-price-btn--pink">Add to basket</button>

                <div class="main__card-badge">
                    <p class="main__card-badge--new">New</p>
                    <p class="main__card-badge--sell">11% off</p>
                </div>

            </div>

            <div class="main__card">

                <a href="">

                    <img src="img/cards/card7.jpg" alt="" class="main__card-img">

                    <p class="main__card-name">Meditations</p>

                </a>

                    <p class="main__card-author">Marcus Aurelius</p>

                    <div class="main__card-price">
                        <p class="main__card-price-new">10,65 €</p>
                        <p class="main__card-price-old">11,50 €</p>
                    </div>

                <button class="main__card-price-btn--pink">Add to basket</button>

                <div class="main__card-badge">
                    <p class="main__card-badge--hit">Hit</p>
                    <p class="main__card-badge--sell">7% off</p>
                </div>

            </div>

            <div class="main__card">
                
                <a href="">
                    
                    <img src="img/cards/card8.jpg" alt="" class="main__card-img">

                    <p class="main__card-name">How to Think Like a Roman Emperor</p>
                
                </a>

                    <p class="main__card-author">Donald Robertson</p>

                    <div class="main__card-price">
                        <p class="main__card-price-new">15,75 €</p>
                        <p class="main__card-price-old"></p>
                    </div>

                <button class="main__card-price-btn--green">End up</button>

            </div>

            <div class="main__card">

                <a href="">

                    <img src="img/cards/card9.jpg" alt="" class="main__card-img">

                    <p class="main__card-name">The Meditations of Marcus</p>
                
                </a>

                    <p class="main__card-author">Marcus Aurelius</p>

                    <div class="main__card-price">
                        <p class="main__card-price-new">10,90 €</p>
                        <p class="main__card-price-old"></p>
                    </div>

                <button class="main__card-price-btn--pink">Add to basket</button>

            </div>

            <div class="main__card">

                <a href="">
                    
                    <img src="img/cards/card10.jpg" alt="" class="main__card-img">

                    <p class="main__card-name">Lives of the Stoics</p>
                
                </a>

                    <p class="main__card-author">Ryan Holiday</p>

                    <div class="main__card-price">
                        <p class="main__card-price-new">11,51 €</p>
                        <p class="main__card-price-old">14,50 €</p>
                    </div>                

                <button class="main__card-price-btn--pink">Add to basket</button>

                <div class="main__card-badge">
                    <p class="main__card-badge--sell">20% off</p>
                </div>

            </div>

            <div class="main__card">

                <a href="">
                    
                    <img src="img/cards/card11.jpg" alt="" class="main__card-img">

                    <p class="main__card-name">Dopamine Nation</p>
                
                </a>

                    <p class="main__card-author">Dr Anna Lembke</p>

                    <div class="main__card-price">
                        <p class="main__card-price-new">10,11 €</p>
                        <p class="main__card-price-old">14,50 €</p>
                    </div>
                 
                <button class="main__card-price-btn--pink">Add to basket</button>

                <div class="main__card-badge">
                    <p class="main__card-badge--new">New</p>
                    <p class="main__card-badge--sell">30% off</p>
                </div>

            </div>

            <div class="main__card">

                <a href="">
                    
                    <img src="img/cards/card12.jpg" alt="" class="main__card-img">

                    <p class="main__card-name">I Don't Need Therapy</p>
                
                </a>

                    <p class="main__card-author">Toni Lodge</p>

                    <div class="main__card-price">
                        <p class="main__card-price-new">21,16 €</p>
                        <p class="main__card-price-old"></p>
                    </div>

                <button class="main__card-price-btn--pink">Add to basket</button>

            </div>

        </div>
    </main>

    <button class="chat"></button>

    <footer class="footer">
            
            <p>&copy 2023</p>

            <p>All rights reserved</p>

    </footer>

</body>
</html>